Subject: basic questions
From: [email-masked] (sed)

5 Aug 1997 15:40:42 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0 (Win95; I)
Original-To: [email-masked]
Original-CC: [email-masked]
Original-Sender: [email-masked]

Hi,

I've some Question :

	Is it possible to use b18 on nt3.5 and if its possible
	which functionality I would miss ?

	Why isn't it possible to use a dll, which was imported
	with dlltool, without explicit linking of libcygwin.a ?
	Without linking libcygwin.a I get no error at compile-time,
	but an exception at run-time.

	Can someone precisly explain how to build a correct
	library ,,libfoo.a" for a DLL ,,foo.dll", 
	which only exists in binary form ? 
	(please all the steps)
	
	Which options should be provided later to gcc for the prog
	which will use functions inside of this DLL ?
	
Thanks in advance !!
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".